System.ServiceModel 4.0.0.0 System.Object To be added.

Contains the set of supported WS-Trust versions. This is an abstract class.

- Constructor
  4.0.0.0
  To be added.
  To be added.
- Property
  4.0.0.0
  System.ServiceModel.Security.TrustVersion To be added. To be added.

  Gets the default version.

- Property
  4.0.0.0
  System.Xml.XmlDictionaryString To be added. To be added.

  Gets the namespace for this trust version.

- Property
  4.0.0.0
  System.Xml.XmlDictionaryString To be added. To be added.

  Gets the prefix.

- Property
  4.0.0.0
  System.ServiceModel.Security.TrustVersion To be added. To be added.

  Gets the version 1.3 of WS-Trust.

- Property
  4.0.0.0
  System.ServiceModel.Security.TrustVersion To be added. To be added.

  Gets the February 2005 version of WS-Trust.